{% extends 'beaglebone-black.jinja2' %}
{% set connection_command = 'telnet dispatcher01 7001' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 12' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 12' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 12' %}

{% set sync_to_lava = {'device_type': 'beaglebone-black', 'worker': 'dispatcher01.lavalab', 'tags': [], 'aliases': []} %}